package com.e6yun.project.sdk.api.pojo.basevo.business;

import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 10:59
 * @ClassName OverTempVO
 * @Remark
 */
public class OverTemp {

    private String vehicleNos;

    private String isApply;

    private String isNotifyLinkman;

    private String isPlatformShow;

    private String isAlarmSound;

    private String remark;

    public OverTemp() {
    }

    public String getVehicleNos() {
        return vehicleNos;
    }

    public void setVehicleNos(String vehicleNos) {
        this.vehicleNos = vehicleNos;
    }

    public String getIsApply() {
        return isApply;
    }

    public void setIsApply(String isApply) {
        this.isApply = isApply;
    }


    public String getIsNotifyLinkman() {
        return isNotifyLinkman;
    }

    public void setIsNotifyLinkman(String isNotifyLinkman) {
        this.isNotifyLinkman = isNotifyLinkman;
    }

    public String getIsPlatformShow() {
        return isPlatformShow;
    }

    public void setIsPlatformShow(String isPlatformShow) {
        this.isPlatformShow = isPlatformShow;
    }

    public String getIsAlarmSound() {
        return isAlarmSound;
    }

    public void setIsAlarmSound(String isAlarmSound) {
        this.isAlarmSound = isAlarmSound;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("vehicleNos", vehicleNos)
                .add("isApply", isApply)
                .add("isNotifyLinkman", isNotifyLinkman)
                .add("isPlatformShow", isPlatformShow)
                .add("isAlarmSound", isAlarmSound)
                .add("remark", remark)
                .toString();
    }
}
